{
    "ID": 21737,
    "version": "3.2.1",
    "name": "Pastel",
    "coverPath": "file:///android_asset/Pastel/photo_21737_89_44_1603799588.png",
    "backgrounds": [{
        "ID": 21738,
        "version": "3.2.1",
        "skinNumber": 57,
        "coverPath": "file:///android_asset/Pastel/photo_21738_90_44_1625666113.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21738_91_44_1698326102.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 21739,
        "version": "3.2.1",
        "skinNumber": 58,
        "coverPath": "file:///android_asset/Pastel/photo_21739_90_44_1625665750.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21739_91_44_1625664575.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 21740,
        "version": "3.2.1",
        "skinNumber": 59,
        "coverPath": "file:///android_asset/Pastel/photo_21740_90_44_1604052582.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21740_91_44_1625664628.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 21741,
        "version": "3.2.1",
        "skinNumber": 60,
        "coverPath": "file:///android_asset/Pastel/photo_21741_90_44_1604052649.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21741_91_44_1698326102.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground60",
        "videoCount": 0
    }, {
        "ID": 21742,
        "version": "3.2.1",
        "skinNumber": 61,
        "coverPath": "file:///android_asset/Pastel/photo_21742_90_44_1604576855.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21742_91_44_1698326102.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground61",
        "videoCount": 0
    }, {
        "ID": 21743,
        "version": "3.2.1",
        "skinNumber": 62,
        "coverPath": "file:///android_asset/Pastel/photo_21743_90_44_1604052836.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21743_91_44_1698326102.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground62",
        "videoCount": 0
    }, {
        "ID": 21744,
        "version": "3.2.1",
        "skinNumber": 63,
        "coverPath": "file:///android_asset/Pastel/photo_21744_90_44_1604052934.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21744_91_44_1625664848.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground63",
        "videoCount": 0
    }, {
        "ID": 21745,
        "version": "3.2.1",
        "skinNumber": 64,
        "coverPath": "file:///android_asset/Pastel/photo_21745_90_44_1604576826.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_21745_91_44_1698326102.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground64",
        "videoCount": 0
    }, {
        "ID": 22142,
        "version": "3.3",
        "skinNumber": 7001,
        "coverPath": "file:///android_asset/Pastel/photo_22142_90_44_1623758837.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_22142_91_44_1698326102.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground7001",
        "videoCount": 3
    }, {
        "ID": 22141,
        "version": "3.3",
        "skinNumber": 7002,
        "coverPath": "file:///android_asset/Pastel/photo_22141_90_44_1623756868.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_22141_91_44_1698326102.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground7002",
        "videoCount": 3
    }, {
        "ID": 22145,
        "version": "3.3",
        "skinNumber": 7003,
        "coverPath": "file:///android_asset/Pastel/photo_22145_90_44_1623764512.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_22145_91_44_1698326102.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground7003",
        "videoCount": 3
    }]
}
